!_TAG_FILE_FORMAT	2
!_TAG_FILE_SORTED	1
!_TAG_OUTPUT_MODE	vimwiki-tags
!_TAG_PROGRAM_AUTHOR	Vimwiki
!_TAG_PROGRAM_NAME	Vimwiki Tags
!_TAG_PROGRAM_URL	https://github.com/vimwiki/vimwiki
!_TAG_PROGRAM_VERSION	2.5
book	writing/post-self/index.md	2;"	vimwiki:writing/post-self/index\twriting/post-self/index\twriting/post-self/index
fiction	writing/post-self/index.md	2;"	vimwiki:writing/post-self/index\twriting/post-self/index\twriting/post-self/index
fossils	writing/poetry/fossils.md	2;"	vimwiki:writing/poetry/fossils\twriting/poetry/fossils\twriting/poetry/fossils
poetry	writing/poetry/fossils.md	2;"	vimwiki:writing/poetry/fossils\twriting/poetry/fossils\twriting/poetry/fossils
scifi	writing/post-self/index.md	2;"	vimwiki:writing/post-self/index\twriting/post-self/index\twriting/post-self/index
writing	writing/index.md	2;"	vimwiki:writing/index\twriting/index\twriting/index
writing	writing/poetry/fossils.md	2;"	vimwiki:writing/poetry/fossils\twriting/poetry/fossils\twriting/poetry/fossils
writing	writing/post-self/index.md	2;"	vimwiki:writing/post-self/index\twriting/post-self/index\twriting/post-self/index
